ISS.dirReceived=/var/www/html/webservice/gn_integracao/sits/Recebido/08699477000119
ISS.key.alias=
ISS.dirSent=/var/www/html/webservice/gn_integracao/sits/Enviado/08699477000119
ISS.key.type=PKCS12
ISS.key.securePassword=123456
ISS.key.trustStorePassword=123456
ISS.key.path=/var/www/html/nf/nfse/certificados/08699477000119.pfx
ISS.serviceType=elotech
ISS.key.storePassword=123456
ISS.dirToSend=/var/www/html/webservice/gn_integracao/sits/Enviar/08699477000119
ISS.url=https://quatrobarras.oxy.elotech.com.br/iss-ws/nfseService